GCLOUD_COMPUTE_REGIONS_DESCRIBE(1)

NAME

gcloud compute regions describe - describe a Google Compute Engine region

SYNOPSIS

gcloud compute regions describe NAME [GLOBAL-FLAG ...]

DESCRIPTION
gcloud compute regions describe displays all data associated with a Google Compute Engine region.

POSITIONAL ARGUMENTS
NAME
    The name of the resource to fetch.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.